set(0, 'DefaultLineLineWidth', 2);
set(0,'defaultAxesFontSize',18);

%%%%%%%%%%%%%%I versus theta (HWP)
%%

figure
hold on;
box on;
ylabel('Coincidence counts')
xlabel(['Tilt angle \theta (' char(176) ')'])
xlim([-5 9])
ylim([200 450])

set(gca, 'XTick',[-8:2:9])

theta = [-4;-2;0;2;4;6;8];
counts = [430;276;273;219;214;232;272];

scatter(theta,counts,'b','square','filled');
hold on;

errtheta = 5*[0.1;0.1;0.1;0.1;0.1;0.1;0.1];
;
errcounts = sqrt(counts);

xyerrorbar(theta,counts,errtheta,errcounts)


