set(0, 'DefaultLineLineWidth', 3);
set(0,'defaultAxesFontSize',18);

%%%%%%%%%%%%%%g2 simulation
%%

figure
hold on;
box on;
ylabel('g^{(2)}(\tau)')
xlabel('\tau (ns)')
xlim([-40 40])
ylim([0 2.5])

t = -2:.01:2;
g2 = 1 + exp(-pi.*t.^2);
g2laser = ones(401); 
g2photon = 1 - exp(-pi.*t.^2);

t = t*20

plot(t,g2,'b');

plot(t,g2laser,'k');

plot(t,g2photon,'r');


legend('chaotic', 'coherent', 'quantum')

