set(0, 'DefaultLineLineWidth', 3);
set(0,'defaultAxesFontSize',18);

%%%%%%%%%%%%%%pbs simulation
%%

figure
hold on;
box on;
ylabel('g^{(2)}(\tau)')
xlabel('\tau (ns)')
xlim([0 360])
ylim([0 1.5])

th = 0:.001:360;
hh = (cos(2.*th.*3.14./180)).^2;
vv = (sin(2.*th.*3.14./180)).^2;


plot(th,hh,'b');
plot(th,vv,'r');

legend('HH', 'VV')
xlabel(['HWP angle (' char(176) ')'])
ylabel('normalized counts');

