
%%%%%%%%%%%%%%%%%%%%%%%%%%single qubit tomography
%% all measured probabilities are taken from quantum state estimation experiment (Q3)

%%pauli matrices
sig0 = [1 0; 0 1];
sig1 = [0 1; 1 0];
sig2 = [0 -i; i 0];
sig3 = [1 0; 0 -1];


%%horizontal
%%
%%measured probabilities

pH= 895/(895+13);
pV= 13/(895+13);

pD= 383/(383 + 428);
pA= 428/(383 + 428);

pL= 732/(732 + 139);
pR= 139/(732 + 139);

S0= pH + pV;
S1= pD - pA;
S2= pL - pR;
S3= pH - pV;

%%matrix
rho = 1/2.*(S0.*sig0 + S1.*sig1 + S2.*sig2 + S3.*sig3)

%rho = abs(rho)

%bar3(rho)

%%vertical
%%
%%measured probabilities

pH= 54/(54+791);
pV= 791/(54+791);

pD= 566/(566+372);
pA= 372/(566+372);

pL= 234/(234 + 652);
pR= 652/(234 + 652);

S0= pH + pV;
S1= pD - pA;
S2= pL - pR;
S3= pH - pV;

%%matrix
rho = 1/2.*(S0.*sig0 + S1.*sig1 + S2.*sig2 + S3.*sig3)

%rho = abs(rho)

%bar3(rho)

%%diagonal
%%
%%measured probabilities

pH= 491/(491+386);
pV= 386/(491+386);

pD= 639/(639 + 116);
pA= 116/(639 + 116);

pL= 460/(460 + 346);
pR= 346/(460 + 346);

S0= pH + pV;
S1= pD - pA;
S2= pL - pR;
S3= pH - pV;

%%matrix
rho = 1/2.*(S0.*sig0 + S1.*sig1 + S2.*sig2 + S3.*sig3)

%rho = abs(rho)

%bar3(rho)

%%antidiagonal
%%
%%measured probabilities

pH= 978/(978+1029);
pV= 1029/(978+1029);

pD= 92/(92 + 1820);
pA= 1820/(92 + 1820);

pL= 1047/(1047 + 895);
pR= 895/(1047 + 895);

S0= pH + pV;
S1= pD - pA;
S2= pL - pR;
S3= pH - pV;

%%matrix
rho = 1/2.*(S0.*sig0 + S1.*sig1 + S2.*sig2 + S3.*sig3)

%rho = abs(rho)

%bar3(rho)

%%left circular
%%
%%measured probabilities

pH= 821/(821+708);
pV= 708/(821+708);

pD= 539/(539 + 461);
pA= 461/(539 + 461);

pL= 1026/(1026 + 17);
pR= 17/(1026 + 17);

S0= pH + pV;
S1= pD - pA;
S2= pL - pR;
S3= pH - pV;

%%matrix
rho = 1/2.*(S0.*sig0 + S1.*sig1 + S2.*sig2 + S3.*sig3)

%rho = abs(rho)

%bar3(rho)

%%right circular
%%
%%measured probabilities

pH= 494/(494+630);
pV= 630/(494+630);

pD= 715/(715 + 666);
pA= 666/(715 + 666);

pL= 95/(95 + 1403);
pR= 1403/(95 + 1403);

S0= pH + pV;
S1= pD - pA;
S2= pL - pR;
S3= pH - pV;

%%matrix
rho = 1/2.*(S0.*sig0 + S1.*sig1 + S2.*sig2 + S3.*sig3)

%rho = abs(rho)

%bar3(rho)

